body{
	background:#F4F5FA;
}
.project-box{
	width:1150px;
	margin:0 auto;
	/*overflow:hidden;*/
}
.guidance{
	width:1150px;
	height:50px;
	line-height:50px;
}

.gd-left{
	float:left;
	font-size:12px;
	color:#999;
}
.gd-left a:hover{
	color:#04935f;
	text-decoration:underline;
}
.gd-right{
	float:right;
	font-size:12px;
	color:#666;
}
.gd-right em{
	color:#04935f;
}

.project-screen{
	width:1150px;
	overflow:hidden;
	border:1px solid rgba(6,167,109,0.5);
	padding:5px 30px;
	background:#fff;
}
.project-screen dl{
	overflow:hidden;
	border-bottom:1px solid #ECEDF6;
	padding:11px 0;
}
.project-screen dl dt{
	width:50px;
	font-size:12px;
	color:#333;
	font-weight:bold;
	float:left;
	line-height:30px;
	
}
.wood-fl{
	overflow:hidden;
}
.wood-none{
	overflow:hidden;
	border:1px solid #06A76D;
	margin-left:10px;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;

}
.city-mr{
	overflow:hidden;
}
.city-none{
	display:none;
}

.project-screen dl dd{
	width: 1025px;
    float: left;
    margin-left: 10px;
}

.project-screen dl dd a{
	font-size:12px;
	color:#333;
	padding: 5px 10px;
	float: left;
	margin:4px 0;
    margin-left: 8px;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
}

.project-screen dl dd a:hover{
	background:rgba(218,242,233,1);
}
.project-screen dl dd a.on{
	background:rgba(6,167,109,1);
	color:#fff;
}

.project-screen dl dd a.a-more.addon{
	 background:url(../images/shang-icon.png) no-repeat 38px center;
}

.project-screen dl dd a.a-more.addon:hover{
	 background:url(../images/shang-hover.png) no-repeat 38px center;
}

.project-screen dl dd a.a-more{
	border: 1px solid #DFDFDF;
    padding: 3px 10px;
    padding-right: 23px;
    background: url(../images/xia-icon.png) no-repeat 38px center;
}



.project-screen dl dd a.a-more:hover{
	background: url(../images/xia-icon-hover.png) no-repeat 38px center;
	
}

.project-screen dl.no-border{
	border:0;
}

.project-lr{
	width:1150px;
	margin-top:10px;
	overflow:hidden;
}
.project-list{
	width:850px;
	background:#fff;
	box-shadow:0px 0px 4px 0px rgba(204,204,204,0.5);
	overflow:hidden;
	padding-bottom:26px;
	float:left;
}

.project-title-sx{
	width:850px;
	height:50px;
	line-height:50px;
	padding:0px 33px;
}

.project-title-sx h1{
	font-size:16px;
	color:#333;
	float:left;
	font-weight:bold;
}
.a-sx{
	float:right;
}
.a-sx a{
	/* padding: 2px 10px; */
    /* border-radius: 2px 0px 0px 2px; */
	font-size: 12px;
    color: #333;
    border: 1px solid rgba(223,223,223,1);
    margin: 0px;
    float: left;
    width: 76px;
    height: 22px;
    line-height: 21px;
    text-align: center;
	margin-top:15px;
	margin-right:-1px;
}
.a-sx a:hover{
	background:rgba(233,249,240,1);
	border:1px solid rgba(4,147,95,1);
	position:relative;
}
.a-sx a.on{
	border:1px solid rgba(4,147,95,1);
	background:rgba(233,249,240,1);
	position:relative;
	color:#04935F;
}

.a-sx a.a-rq,.a-sx a.a-zx{
    background: url(../images/xia-icon.png) no-repeat 50px center;
    padding-left: 18px;
	text-align:left;
}



.a-sx span{
	font-size:12px;
	color:#999;
	margin-left:32px;
}
.a-sx span em{
	color:#13834D;
}
.a-sx a.a-rq:hover{
	background:rgba(233,249,240,1);
	border:1px solid rgba(4,147,95,1);
	background:rgba(233,249,240,1) url(../images/xia-icon-hover.png) no-repeat 50px center;
}
.a-sx a.a-zx:hover{
	background:rgba(233,249,240,1);
	border:1px solid rgba(4,147,95,1);
	background:rgba(233,249,240,1) url(../images/xia-icon-hover.png) no-repeat 50px center;
}

.a-sx a.a-rq.on{
	border:1px solid rgba(4,147,95,1);
	position:relative;
	color:#04935F;
	background:url(../images/xia-icon-hover.png) no-repeat 50px center;
}
.a-sx a.a-zx.on{
	border:1px solid rgba(4,147,95,1);
	position:relative;
	color:#04935F;
	background:rgba(233,249,240,1) url(../images/xia-icon-hover.png) no-repeat 50px center;
}
.project-list-li{
	width:850px;
	overflow:hidden;
}
.project-list-li-no{
	width:850px;
	height:475px;
	text-align:center;
	overflow:hidden;
	margin-top: 80px;
}
.list-1{
	margin-top: 20px;
	width:850px;
	height:16px;
	font-size:16px;
	font-family:MicrosoftYaHei;
	color:rgba(51,51,51,1);
	line-height:16px;
	text-align:center;
}
.list-2{
	margin-top: 20px;
	width:850px;
	height:14px;
	font-size:14px;
	font-family:MicrosoftYaHei;
	color:rgba(153,153,153,1);
	line-height:14px;
	text-align:center;
}
.project-list-li ul li{
	padding:20px 30px;
	overflow:hidden;
	border:1px solid #fff;
	position:relative;
	padding-bottom: 14px;
}
.project-list-li ul li:hover{
	border:1px solid #04935F;
}
.project-list-li ul li:hover .pro-r a.openBox{
	background:#04935F;
	color:#fff;
}
.project-list-li ul li i {
    position: absolute;
    left: 30px;
    top: 0px;
    width: 785px;
    height: 1px;
    background: #DFDFDF;
}
.project-list-li ul li:hover i{
	display:none;
}
.pro-img{
	width:180px;
	height:130px;
	float:left;
}
.pro-m{
	width:410px;
	float:left;
	margin-left:20px;
}

.pro-img img{
	width:180px;
	height:130px;
}
.pro-m h2{
	font-size:18px;
	color:#333;
	font-weight:bold;
}
.pro-m .pro-m-h{
	font-size:18px;
	color:#333;
	font-weight:bold;
}

.pro-m .pro-m-h span{
	font-size:12px;
	color:#999;
	font-weight:100;
}
.pro-m dl{
	overflow:hidden;
}

.pro-m dl dd{
	width:140px;
	float:left;
	font-size:12px;
	color:#999;
	margin-top:15px;
}
.pro-m dl dd span{
	color:#666;
}
.pro-m p{
	font-size:12px; 
	color:#999;
	margin-top:15px;
}
.pro-m p em{
	font-size:16px;
	color:#ED625E;
	font-weight:bold;
}
.pro-m p span{
	padding:1px 4px;
	font-size:12px;
	color:#04935F;
	background:rgba(255,255,255,1);
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border:1px solid rgba(95,207,163,1);
	margin-left:20px;
}
.pro-r{
	float:right;
	width:81px;
}

.pro-r a.openBox{
	display:block;
	width:80px;
	font-size:12px;
	color:#04935F;
	text-align:center;
	line-height:28px;
	height:30px;
	border-radius:100px;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	border:1px solid rgba(4,147,95,1);
	margin-bottom:21px;
}

.pro-r img{
	width:80px;
	height:80px;
}


.project-r{
	width:275px;
	overflow:hidden;
	float:right;
}
.project-butler{
	width:275px;
}

.project-butler h2{
	width:275px;
	height:50px;
	font-size:16px;
	color:#fff;
	line-height:50px;
	font-weight:bold;
	background:#04935F;
	padding-left:20px;
}
.project-butler .h2{
	width:275px;
	height:50px;
	font-size:16px;
	color:#fff;
	line-height:50px;
	font-weight:bold;
	background:#04935F;
	padding-left:20px;
}
.project-butler-img{
	width:275px;
	height:126px;
	background:#fff;
	padding:27px 22px;
	overflow:hidden;
}

#banner{
	height:80px;
	
}
.pic-img{
	width:60px;
	height:60px;
	float:left;
}
.pic-img img{
	width:60px;
	height:60px;
	border-radius:100px;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
}
#banner .slick-dots{
	position: absolute;
	left: 0;
	bottom: 6px;
	width: 100%;
	text-align: center;
}
#banner .slick-dots li{
	display: inline-block;
	cursor: pointer;
	width: 8px;
	height: 8px;
	border: 1px solid #fff;
	background: rgba(255,255,255,.6);
	border-radius: 4px;
	margin: 0 5px;
	-webkit-transition:.3s;
	transition:.3s;
}
#banner .slick-dots li button{
	display: none;
}
#banner .slick-dots li.slick-active{
	width: 26px;
	border: 0;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	}

.slick-prev, .slick-next {
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    line-height: 0;
    font-size: 0;
    cursor: pointer;
    background: transparent;
    color: transparent;
    top: 50%;
    margin-top: -10px;
    padding: 0;
    border: none;
    outline: none;
	z-index:10;
}
.slick-prev{
	left:-16px;
	top: 35px;
	width:10px;
	height:20px;
	background:url(../images/left-btn.png) no-repeat;
}
.slick-prev:hover{
	background:url(../images/left-btn-hover.png) no-repeat;
}
.slick-next {
	top: 35px;
    right:-16px;
	width:10px;
	height:20px;
	background:url(../images/right-btn.png) no-repeat;
}
.slick-next:hover{
	background:url(../images/right-btn-hover.png) no-repeat;
}
.pic-font{
	width:158px;
	float:left;
	margin-left:12px;
}
.pic-font h3{
	font-size:14px;
	color:#333;
	font-weight:bold;
}
.pic-font .h3{
	font-size:14px;
	color:#333;
	font-weight:bold;
}
.pic-font p{
	font-size:12px;
	color:#333;
	margin-top:7px;
}
.pic-font em{
	color:#04935F;
}
.pic-font a{
	width:100px;
	height:26px;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border:1px solid rgba(4,147,95,1);
	display:block;
	text-align:center;
	line-height:24px;
	font-size:12px;
	color:#04935F;
	text-align:center;
	margin-top:10px;
}

/*右侧广告轮播*/
.project-adv{
	width:275px;
	height:210px;
	margin-top:20px;
	margin-bottom:20px;
	overflow: hidden;
}
.project-adv-1{
	width:275px;
	height:210px;
	/*margin-top:20px;*/
	margin-bottom:20px;
	overflow: hidden;
}
#banner1{
	width:275px;
	height:210px;
	
}
#banner1 img{
	width:275px;
	height:210px;
}

#banner1 .slick-dots{
	position: absolute;
	left: 0;
	bottom: 6px;
	width: 100%;
	text-align: center;
}
#banner1 .slick-dots li{
	display: inline-block;
	cursor: pointer;
	width: 8px;
	height: 8px;
	border: 1px solid #fff;
	background: rgba(255,255,255,.6);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	margin: 0 5px;
	-webkit-transition:.3s;
	transition:.3s;
}
#banner1 .slick-dots li button{
	display: none;
}
#banner1 .slick-dots li.slick-active{
	width: 26px;
	border: 0;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	}




/*人气榜*/
.brand-select-r .ranking{
	height: 410px;
	box-shadow: 0px 0px 4px 0px rgba(204,204,204,0.5) ;
	background: #ffff;
}
.ranking{
	padding: 15px 11px 0 20px;
	overflow: hidden;
	background:#fff;
	border-top:2px solid #04935F;
	margin-top:20px;
}
.ranking h3 {
	font-size: 16px;
	color: #04935F;
	font-weight: bold;
	margin-bottom: 8px;
}
.ranking .h3 {
	font-size: 16px;
	color: #04935F;
	font-weight: bold;
	margin-bottom: 8px;
}
.ul-ranking li{
	line-height: 39px;
	height: 39px;
	overflow: hidden;
	background: url(../images/huo04.png) right center no-repeat;
	-webkit-background-size: 14px;
	background-size: 14px;
	padding-right: 22px;
}
.ul-ranking li.s1{
	background-image: url(../images/huo01.png);
}
.ul-ranking li.s2{
	background-image: url(../images/huo02.png);
}
.ul-ranking li.s3{
	background-image: url(../images/huo03.png);
}

.ul-ranking li.money{
	background-image:url(../images/money.png);
}

.ul-ranking li img{
	display: inline-block;
	vertical-align: middle;
}
.ul-ranking li em{
	width:20px;
	height:20px; 
	background:rgba(204,204,204,1);
	margin-right: 12px;
	display: inline-block;
	text-align: center;
	line-height: 20px;
	color: #fff;
	font-size: 12px;
}
.ul-ranking li a{
	max-width: 144px;
	color: #333;
}
.ul-ranking li.s1 em,
.ul-ranking li.s2 em,
.ul-ranking li.s3 em{
	background: none;
}
.ul-ranking li.s1,
.ul-ranking li.s2,
.ul-ranking li.s3{
	font-weight: bold;
}
.ul-ranking li span{
	float: right;
	color: #999;
	font-weight: normal;
	margin-left: 3px;
}
.ul-ranking li span.money-color{
	color:#04935F;
}

.ul-ranking li a:hover{
	text-decoration: underline;
}


.hot-zt{
	margin-top:20px;
	padding-bottom: 20px;
}

.hot-zt a{
	display:inline-block;
	padding:6px 10px;
	font-size:12px;
	border-radius:100px;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	margin-right:14px;
	margin-top:14px;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
	
}
.hot-zt a.a-color1{
	background:rgba(255,251,239,1);
    border:1px solid rgba(188,163,91,1);
	color:#A0875A;
}
.hot-zt a.a-color1:hover{
	background:rgba(244,233,199,1);
	border:1px solid rgba(188,163,91,1);
}

.hot-zt a.a-color2{
	background:rgba(240,247,255,1);	
	border:1px solid rgba(51,153,255,1);
	color:#3399FF;
}

.hot-zt a.a-color2:hover{
	background:rgba(212,232,255,1);
	border:1px solid rgba(51,153,255,1);
}

.hot-zt a.a-color3{
	background:rgba(233,249,240,1);
	border:1px solid rgba(6,167,109,1);
	color:#06A76D;
}

.hot-zt a.a-color3:hover{
	background:rgba(208,242,223,1);
	border:1px solid rgba(6,167,109,1);
}



/*分页*/

.pages{
	width: 790px;
	margin: 0 auto;
	border-top: 1px solid #dfdfdf;
	margin-top: 0;
	padding: 30px 0;
}
.comment-page li span{
	display: inline-block;
	font-size: 14px;
	height: 28px;
	line-height: 28px;
	padding: 0 10px;
	border: 1px solid #DFDFDF;
}
.pagination li.active span{
	background: #04935F;
	color: #fff;
	border-color: #04935F;
}
.comment-page{
	text-align: right;
	margin-top: 0px;
	padding-bottom: 6px;
}
.comment-page li{
	display: inline-block;
	font-size: 0;
	margin-left: 10px;
}
.comment-page li a{
	display: inline-block;
	font-size: 14px;
	height: 28px;
	line-height: 28px;
	padding: 0 10px;
	border: 1px solid #DFDFDF;
}
.comment-page li a:hover{
	color: #04935F;
	background: #E9F9F0;
	border-color: #04935F;
}
.comment-page li.page-on a{
	background: #04935F;
	color: #fff;
	border-color: #04935F;
}


.project-ewm{
	width:100px;
	height:100px;
	float:left;
}

.project-ewm img{
	width:100px;
	height:100px;
}

.project-f h3{
	font-size:14px;
	color:#333;
	font-weight:bold;
}
.project-f .h3{
	font-size:14px;
	color:#333;
	font-weight:bold;
}
.project-f p{
	font-size:12px;
	color:#333;
	background:url(../images/ss-icon.png) no-repeat 0 center;
	padding-left:22px;
	margin-top:10px;
}
.ewm-box{
	height:150px;
}
.project-f{
	float: left;
    margin-top: 27px;
    margin-left: 10px;
    width: 120px;
	
}

.project-ul{
	overflow:hidden;
	width: 1190px;
	margin-top:30px;
}
.project-ul h1{
	font-size:22px;
	color:#333;
	font-weight:bold;
	margin-bottom:21px;
}
.ul-recommed{
		margin: 0 -15px;
		
		position: relative;
		z-index: 10;
	}
	.ul-recommed li{
		float: left;
		width: 250px;
		margin-bottom: 30px;
		padding: 0 15px;
		margin-right:50px;
	}
	.ul-recommed li .pad{
	}
	.ul-recommed li .pad a{
		display: block;
		color: #666;
		width:250px;
		height:289px;
		background:rgba(255,255,255,1);
		box-shadow: 0px 0px 6px 0px rgba(204,204,204,0.5); 
		-webkit-transition: all .25s ease-in-out;
		    -moz-transition: all .25s ease-in-out;
		    transition: all .25s ease-in-out;
	}
	.ul-recommed li .txt h2{
		font-size: 16px;
		color: #333;
		font-weight: bold;
		margin-top: 10px;
		height: 21px;
		overflow: hidden;
	}
	.ul-recommed li .pic img{
		display: block;
		width: 250px;
		height: 187px;
	}
	.ul-recommed li .txt{
		text-align: center;
	}
	.ul-recommed li .txt p{
		padding: 9px 0;
		display: table;
		width: 100%;
	}
	.ul-recommed li .txt p font{
		display: table-cell;
	}
	.ul-recommed li .txt .price{
		display: inline-block;
		font-size: 18px;
		color: #fff;
		width:160px;
		height:34px; 
		line-height: 34px;
		background:rgba(6,167,109,1);
		border-radius: 6px 6px 0px 0px ;
		-webkit-border-radius: 6px 6px 0px 0px ;
		-moz-border-radius: 6px 6px 0px 0px ;
	}
	.ul-recommed li .pad a:hover{
		/* position: relative;
		top: -4px; */
		-webkit-transform: translateY(-4px);
	    -moz-transform: translateY(-4px);
	    -ms-transform: translateY(-4px);
	    transform: translateY(-4px);
	}
	.ul-recommed li .pad a:hover .price{
		background:rgba(4,147,95,1);
	}


/*2018-10-31 新加样式*/
.pro-m p span{
	margin-left:10px;
	border:0px;
	padding: 2px 6px;
}

.pro-m p span.span-yx{
	border:0px;
	background:url(../images/yx-icon.png) no-repeat 0 center;
	padding: 3px 40px;
	margin-left:20px;
}
.pro-m p span.span-3a{
	background:#DEFDEB;
	color:#04935F;
}

.pro-m p span.span-cz{
	background:#E0EFFF;
	color:#3399FF;
}


.ewm-box{
	width:275px;
	height:auto;
	padding-right:14px;
	padding-bottom:14px;
}
.ewm-box a{
	display:inline-block;
	font-size:12px;
	color:#666;
	margin-left:14px;
	background:url(../img/ll-icon.png) no-repeat 0 center;
	padding-left:25px;
	margin-top:12px;
}
.pro-img{
	position:relative;
}
.vip-img{
	display:block;
	width:27px;
	height:26px;
	position:absolute;
	top:-14px;
	right:-14px;
}
.vip-img img{
	width:27px;
	height:26px;
}